Subject: New Meters for PGLC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 12:45:32 -0700 (PDT)

We are going to try to get to the point of uploading our nomination into pegasys this month so we are changing the meters to correctly reflect what Sitara has vs what PGLC has.   

The trade zone TTP is available now and I am going forward and moving November deals into the new trade zone.  I am making a list of all the deals I am changing if anyone needs it.  

THESE ARE THE CORRECT METERS TO BE USED EFFECTIVE NOVEMBER 1, 2001

PGLC/TTP/TTP - All buys and sales that are not being nominated from a contract - ALL "CHICAGO PEOPLES" EOL DEALS ARE MAPPED TO THIS METER

PGLC/NGPL/NGPL - All buys that are to be nominated specifically from an NGPL Transport  Contract

PGLC/NBPL/NBPL01 - All buys that are to be nominated specifically from an NBPL Transport Contract

PGLC/ANR/ANR -All buys that are to be nominated specifically from an ANR Transport Contract

PGLC/MIDW/MIDW -All buys that are to be nominated specifically from an Midwestern Transport Contract

PGLC/TRKL/TRNK - All buys that are to be nominated specifically from an Trunkline Transport Contract

PGLC/Alliance/ALNC - All buys that are to be nominated specifically from an Alliance Transport Contract Contract

PGLC/NGPL/MALV - ALL HUB DEALS

PGLC/NIG/NICOR - All deals at Skokie

PGLC/NGPL/PGL - - this meter is used for end users and city gate deliveries for PGLC, such as RFG

PGLC/NGPL/NSG - this meter is used for end users and city gate deliveries for Northshore Gas such as RFG

DO NOT USE THESE METERS AFTER OCTOBER 31, 2001

PGLC/NGPL/HUB
PGLC/NGPL/909285
PGLC/NBPL/103
PGLC/NBPL/81
PGLC/MGT/027062
PGLC/TRKL/80601
PGLC/ALLIANCE/ALNCE
PGLC/NGPL/HUB